View Issue Details

IDProjectCategoryView StatusLast Update
0005871SUMoRefactoringpublic2020-05-23 09:46
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.10.18Fixed in Version5.10.18 
Summary0005871: Wrong version reported for FreeOffice components
DescriptionWrong version reported for FreeOffice components

2018.11.3.973 reported as more up to date than 2018.3.14.976
Globally, should be reported as X.build.M.D instead of X.M.D.build
TagsNo tags attached.

Relationships

related to 0005653 resolvedKyle_Katarn SUMo shall be able to distinguish "Softmaker Office" from "Softmaker Free Office" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-03-15 17:29 Kyle_Katarn New Issue
2020-03-15 17:29 Kyle_Katarn Status new => assigned
2020-03-15 17:29 Kyle_Katarn Assigned To => Kyle_Katarn
2020-03-15 17:30 Kyle_Katarn Relationship added related to 0005653
2020-03-21 09:58 Kyle_Katarn Target Version 5.10.12 => 5.10.13
2020-03-28 11:35 Kyle_Katarn Target Version 5.10.13 => 5.10.14
2020-04-10 11:43 Kyle_Katarn Target Version 5.10.14 => 5.10.15
2020-04-16 16:53 Kyle_Katarn Target Version 5.10.15 => 5.10.16
2020-04-26 09:40 Kyle_Katarn Target Version 5.10.16 => 5.10.17
2020-05-05 11:56 Kyle_Katarn Target Version 5.10.17 => 5.10.18
2020-05-23 09:22 Kyle_Katarn Description Updated View Revisions
2020-05-23 09:26 Kyle_Katarn Description Updated View Revisions
2020-05-23 09:46 Kyle_Katarn Status assigned => resolved
2020-05-23 09:46 Kyle_Katarn Resolution open => fixed
2020-05-23 09:46 Kyle_Katarn Fixed in Version => 5.10.18